@charset "utf-8";

@font-face {
	font-family: '思源黑体';
	src: url('../fonts/NotoSansHans-DemiLight.otf') format('opentype');
}

:root {
	--white: #fff;
	--theme-blue: #017bbe;
}


html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video,
main,
a,
span,
input,
select,
textarea,
:before,
:after {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	outline: 0;
	background: transparent;
	box-sizing: border-box;
}

table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	vertical-align: middle;
}

li {
	list-style: none outside none;
}

body {
	line-height: 1;
}

:focus {
	outline: 1;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
	color: #017bbe;
}

ins {
	text-decoration: none;
	color: #000;
	background-color: #ff9;
}

mark {
	font-weight: bold;
	font-style: italic;
	color: #000;
	background-color: #ff9;
}

del {
	text-decoration: line-through;
}

em {
	font-style: normal;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

hr {
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #ccc;
}

input,
select {
	vertical-align: middle;
	outline: none;
}

textarea {
	outline: none;
}

button {
	padding: 0;
	margin: 0;
	border: none;
	background: none;
	outline: none
}

body {
	font-family: '思源黑体', Arial !important;
	-webkit-user-select: none;
	-webkit-backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	margin: 0 auto;
	position: relative;
	font-size: 12px;
	color: #333;
}

/******************* 网站公共部分 *************************/
.dis-block {
	display: block;
}

.dis-inlineblock {
	display: inline-block;
}

.dis-table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

.dis-tablerow {
	display: table-row;
}

.dis-tablecell {
	display: table-cell;
}

.dis-flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.dis-flex-justify {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}

.fullwidth {
	width: 100%;
}

.wrap {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	overflow: hidden;
}

.fixit {
	height: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	box-shadow: none !important;
	visibility: hidden;
}

.w1100 {
	width: 1100px;
	margin: 0 auto;
}

.overflow {
	overflow: hidden;
}

/************************************
    
	           公共部分
		 
***********************************/


/******** 主体 *********/
.main {
	position: relative;
	z-index: 0;
}
